       .slT{
 	   color:#6699CC;
	   font-family: verdana;
	   font-size:14px;
          text-decoration:underline;
	   white-space:nowrap;
        }
        .slB{
 	   color:#575757;
	   font-family: verdana;
	   font-size:14px; 
	   display:block;
        }
	.slD{
 	   color:#929292;
	   font-family: verdana;
	   font-size:13px; 
          line-height:15px;
	}
	.slD a,.slD:visited{
		color:#929292;
	}
	
        .slL{
	color:#666666;
	cursor:default;
	float:right;
	font-family:arial;
	font-size:9px;
	padding-bottom: 5px;
	padding-top: 5px;
	padding-left: 5px;
	}
       .spl_unshd{
            padding-top:7px;
            padding-bottom:5px;
        }
        .slA{
            font-family:Verdana;	   
            padding-bottom: 2px;
        }
	       .spl_unshd_NC {
	        border-top: solid 1px #E4E4E4;
	        margin-bottom:0px;
	        cursor:default;
		 margin-top:0px;
		 padding-bottom:3px;
		 padding-top:3px;
	       }
	       .slANC {
	        margin-top:1px;
	        margin-bottom:1px;
		 padding-bottom:3px;
		 padding-top:3px;
	       }	
	        .slBNC{
	        font-family: "Verdana";
	        font-size: 14px;
	        color: #000000;
		}	
.lhdiv a{
	display:none;
}
<!--[if IE]>
	#dict_header_content  .lhdiv {
		width:205px;
	 }
<![endif]-->